[Desc]
Author="Team Persian"
Title="Sonic Generations Persian Localization - SHC '24 Demo"
Version=1.1
AuthorURL=""
Date="2024/9/5"
Description="This is a mod that aims to fully localize the game into Persian (aka Farsi) language, including all the in-game texts, textures and voice lines. This is a demo made for the SHC 2024 expo."

[Main]
UpdateServer=""
SaveFile=""
ID="FR369PERSIAN"
IncludeDir0="disk"
IncludeDirCount=1
DependsCount=0
DLLFile=""
CodeFile=""
ConfigSchemaFile=""
